@charset "utf-8";



/* Point */
#Point .pointListBlock .numList  li strong { }



/* Highlight */
#Highlight.ctm_contentsFull { background: linear-gradient(90deg, rgb(228 246 226 / 1.0) 0%, rgb(228 246 226 / 0.5) 35%, rgb(228 246 226 / 0.5) 100%); }

#Highlight .ctm_pageTtl .ttlLv2 { color: #f43952; }

#Highlight_01 .slick-list li:nth-child(2):before { content: "アマルフィの街並み（イメージ）"; }
#Highlight_01 .slick-list li:nth-child(3):before { content: "アマルフィの街並み（イメージ）"; }
#Highlight_01 .slick-list li:nth-child(4):before { content: "ポンペイ遺跡"; }
/*
#Highlight_01 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }
*/

#Highlight_02 .slick-list li:nth-child(2):before { content: "チヴィタ・ディ・バニョレージョ（イメージ）（夏撮影）"; }
#Highlight_02 .slick-list li:nth-child(3):before { content: "チヴィタ・ディ・バニョレージョ（イメージ）（空撮）"; }
#Highlight_02 .slick-list li:nth-child(4):before { content: "オルヴィエート／大聖堂"; }
@media all and (max-width:739px){
	#Highlight_02 .slick-list li:nth-child(2):before { content: "チヴィタ・ディ・バニョレージョ\A（イメージ）\A（夏撮影）"; white-space: pre; }
	#Highlight_02 .slick-list li:nth-child(3):before { content: "チヴィタ・ディ・バニョレージョ\A（イメージ）\A（空撮）"; white-space: pre; }
}

#Highlight_03 .slick-list li:nth-child(2):before { content: "ローマ（トレビの泉）"; }
#Highlight_03 .slick-list li:nth-child(3):before { content: "フィレンツェ"; }
#Highlight_03 .slick-list li:nth-child(4):before { content: "ヴェネツィア"; }
@media all and (max-width:739px){
	#Highlight_03 .slick-list li:nth-child(2):before { content: "ローマ\A（トレビの泉）"; white-space: pre; }
}

/*
#Highlight .slick-box .slidControl { bottom: 20px; }
*/



/* Hotel */

#Hotel .ctm_pageTtl .ttlLv3 h4 sup { color: #f43952; }



@media all and (max-width:739px){
}
@media all and (min-width:740px){
}